Commit 496aa324 authored by Pierre Dittgen's avatar Pierre Dittgen
Browse files

Use packaged versions of validata-core

parent bdfcfdce
-e git+https://git.opendatafrance.net/validata/validata-core.git@frictionless_py_migration#egg=validata_core
...@@ -2,20 +2,12 @@ ...@@ -2,20 +2,12 @@
# This file is autogenerated by pip-compile # This file is autogenerated by pip-compile
# To update, run: # To update, run:
# #
# pip-compile --output-file=requirements.txt requirements.in setup.py # pip-compile
# #
-e git+https://git.opendatafrance.net/validata/validata-core.git@frictionless_py_migration#egg=validata_core
# via
# -r requirements.in
# validata_ui (setup.py)
attrs==20.3.0 attrs==20.3.0
# via jsonschema # via jsonschema
blinker==1.4
# via sentry-sdk
certifi==2020.12.5 certifi==2020.12.5
# via # via requests
# requests
# sentry-sdk
chardet==4.0.0 chardet==4.0.0
# via # via
# frictionless # frictionless
...@@ -28,9 +20,7 @@ click==7.1.2 ...@@ -28,9 +20,7 @@ click==7.1.2
colorama==0.4.4 colorama==0.4.4
# via typer # via typer
commonmark==0.9.1 commonmark==0.9.1
# via # via validata_ui (setup.py)
# -r requirements.in
# validata_ui (setup.py)
decorator==4.4.2 decorator==4.4.2
# via validators # via validators
deprecated==1.2.11 deprecated==1.2.11
...@@ -39,17 +29,12 @@ et-xmlfile==1.0.1 ...@@ -39,17 +29,12 @@ et-xmlfile==1.0.1
# via openpyxl # via openpyxl
ezodf==0.3.2 ezodf==0.3.2
# via # via
# -r requirements.in
# validata-core # validata-core
# validata_ui (setup.py) # validata_ui (setup.py)
flask==1.1.2 flask==1.1.2
# via # via validata_ui (setup.py)
# -r requirements.in
# sentry-sdk
# validata_ui (setup.py)
frictionless==3.48.0 frictionless==3.48.0
# via # via
# -r requirements.in
# validata-core # validata-core
# validata_ui (setup.py) # validata_ui (setup.py)
idna==2.10 idna==2.10
...@@ -70,17 +55,14 @@ jsonschema==3.2.0 ...@@ -70,17 +55,14 @@ jsonschema==3.2.0
# opendataschema # opendataschema
lxml==4.6.2 lxml==4.6.2
# via # via
# -r requirements.in
# validata-core # validata-core
# validata_ui (setup.py) # validata_ui (setup.py)
markupsafe==1.1.1 markupsafe==1.1.1
# via jinja2 # via jinja2
numpy==1.19.5 numpy==1.19.5
# via pandas # via pandas
opendataschema==0.5.5 opendataschema==0.6.0
# via # via validata_ui (setup.py)
# -r requirements.in
# validata_ui (setup.py)
openpyxl==3.0.6 openpyxl==3.0.6
# via validata-core # via validata-core
pandas==1.2.1 pandas==1.2.1
...@@ -88,9 +70,7 @@ pandas==1.2.1 ...@@ -88,9 +70,7 @@ pandas==1.2.1
petl==1.7.1 petl==1.7.1
# via frictionless # via frictionless
pydantic==1.7.3 pydantic==1.7.3
# via # via validata_ui (setup.py)
# -r requirements.in
# validata_ui (setup.py)
pygithub==1.54.1 pygithub==1.54.1
# via opendataschema # via opendataschema
pyjwt==1.7.1 pyjwt==1.7.1
...@@ -102,9 +82,7 @@ python-dateutil==2.8.1 ...@@ -102,9 +82,7 @@ python-dateutil==2.8.1
# frictionless # frictionless
# pandas # pandas
python-dotenv==0.15.0 python-dotenv==0.15.0
# via # via validata_ui (setup.py)
# -r requirements.in
# validata_ui (setup.py)
python-gitlab==2.5.0 python-gitlab==2.5.0
# via opendataschema # via opendataschema
python-slugify==4.0.1 python-slugify==4.0.1
...@@ -115,16 +93,12 @@ pytz==2020.5 ...@@ -115,16 +93,12 @@ pytz==2020.5
# via pandas # via pandas
pyyaml==5.4.1 pyyaml==5.4.1
# via # via
# -r requirements.in
# frictionless # frictionless
# validata_ui (setup.py) # validata_ui (setup.py)
requests-cache==0.5.2 requests-cache==0.5.2
# via # via validata_ui (setup.py)
# -r requirements.in
# validata_ui (setup.py)
requests==2.25.1 requests==2.25.1
# via # via
# -r requirements.in
# frictionless # frictionless
# opendataschema # opendataschema
# pygithub # pygithub
...@@ -132,8 +106,6 @@ requests==2.25.1 ...@@ -132,8 +106,6 @@ requests==2.25.1
# requests-cache # requests-cache
# validata-core # validata-core
# validata_ui (setup.py) # validata_ui (setup.py)
sentry-sdk[flask]==0.14.3
# via -r requirements.in
shellingham==1.3.2 shellingham==1.3.2
# via typer # via typer
simpleeval==0.9.10 simpleeval==0.9.10
...@@ -151,17 +123,15 @@ tablib[pandas]==3.0.0 ...@@ -151,17 +123,15 @@ tablib[pandas]==3.0.0
text-unidecode==1.3 text-unidecode==1.3
# via python-slugify # via python-slugify
toml==0.10.2 toml==0.10.2
# via # via validata_ui (setup.py)
# -r requirements.in
# validata_ui (setup.py)
toolz==0.11.1 toolz==0.11.1
# via validata-core # via validata-core
typer[all]==0.3.2 typer[all]==0.3.2
# via frictionless # via frictionless
urllib3==1.26.3 urllib3==1.26.3
# via # via requests
# requests validata-core==0.6.0a9
# sentry-sdk # via validata_ui (setup.py)
validators==0.18.2 validators==0.18.2
# via frictionless # via frictionless
werkzeug==1.0.1 werkzeug==1.0.1
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment